be.vlaanderen.mercurius.mohm.schemas.v1

## Class HospitalizationType

- java.lang.Object
- - be.vlaanderen.mercurius.mohm.schemas.v1.HospitalizationType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T11:17:38+01:00",
                 comments="JAXB RI v2.2.11")
      public class HospitalizationType
      extends Object
      implements Serializable

  Generiek type voor een ziekenhuisopname.

  Java class for HospitalizationType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="HospitalizationType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="IsImminentDismissal" type="{http://www.w3.org/2001/XMLSchema}boolean"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `HospitalizationType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `isIsImminentDismissal()` Gets the value of the isImminentDismissal property.
    `void` | `setIsImminentDismissal(boolean value)` Sets the value of the isImminentDismissal property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### HospitalizationType

          public HospitalizationType()

  - ### Method Detail

    - #### isIsImminentDismissal

          public boolean isIsImminentDismissal()

      Gets the value of the isImminentDismissal property.

    - #### setIsImminentDismissal

          public void setIsImminentDismissal(boolean value)

      Sets the value of the isImminentDismissal property.

Connector Packaging TRUSSMAKER 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.